'name': 'pr2_self_test'
'packages':
  'joint_qualification_controllers':
    'authors': 'Kevin Watts, Melonee Wise'
    'brief': 'Joint Qualification Controllers'
    'license': 'BSD'
    'name': 'joint_qualification_controllers'
    'repository-actual': 'pr2_self_test'
    'rosinstall':
      'svn': &id001
        'local-name': 'pr2_self_test'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/trunk'
      'distro':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/electric'
      'release':
        'svn': *id001
    'stack': 'pr2_self_test'
    'url': 'http://www.ros.org/wiki/joint_qualification_controllers'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
  'pr2_bringup_tests':
    'authors': 'Kevin Watts'
    'brief': 'Tests for verifying functionality of complete PR2'
    'license': 'BSD'
    'name': 'pr2_bringup_tests'
    'repository-actual': 'pr2_self_test'
    'rosinstall':
      'svn': &id002
        'local-name': 'pr2_self_test'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/trunk'
      'distro':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/electric'
      'release':
        'svn': *id002
    'stack': 'pr2_self_test'
    'url': 'http://ros.org/wiki/pr2_bringup_tests'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
  'pr2_counterbalance_check':
    'authors': 'Kevin Watts'
    'brief': 'Checks the counterbalance of the PR2, recommends adjustments'
    'license': 'BSD'
    'name': 'pr2_counterbalance_check'
    'repository-actual': 'pr2_self_test'
    'rosinstall':
      'svn': &id003
        'local-name': 'pr2_self_test'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/trunk'
      'distro':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/electric'
      'release':
        'svn': *id003
    'stack': 'pr2_self_test'
    'url': 'http://ros.org/wiki/pr2_counterbalance_check'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
  'pr2_self_test_msgs':
    'authors': 'Kevin Watts'
    'brief': 'Messages used for PR2 hardware testing'
    'license': 'BSD'
    'name': 'pr2_self_test_msgs'
    'repository-actual': 'pr2_self_test'
    'rosinstall':
      'svn': &id004
        'local-name': 'pr2_self_test'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/trunk'
      'distro':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/electric'
      'release':
        'svn': *id004
    'stack': 'pr2_self_test'
    'url': 'http://ros.org/wiki/pr2_self_test_msgs'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
'stacks':
  'pr2_self_test':
    'authors': 'Kevin Watts'
    'brief': 'Runs PR2 self-checks on robot.'
    'description': 'Packages for running PR2 self-tests and bringup checks onboard
      robot.'
    'license': 'BSD'
    'name': 'pr2_self_test'
    'packages':
    - 'pr2_bringup_tests'
    - 'pr2_counterbalance_check'
    - 'pr2_self_test_msgs'
    - 'joint_qualification_controllers'
    'repository-actual': 'pr2_self_test'
    'rosinstall':
      'svn': &id005
        'local-name': 'pr2_self_test'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/trunk'
      'distro':
        'svn':
          'local-name': 'pr2_self_test'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/electric'
      'release':
        'svn': *id005
    'url': 'http://ros.org/wiki/pr2_self_test'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
'vcs':
  'type': 'svn'
  'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_self_test/tags/pr2_self_test-0.4.0'
